VMware Multiple Denial Of Service Vulnerabilities

Bugtraq ID: 23732
Class: Unknown
CVE: CVE-2007-1877
CVE-2007-1069
CVE-2007-1876
CVE-2007-1337
Remote: Yes
Local: No
Published: May 01 2007 12:00AM
Updated: May 22 2007 03:37PM
Credit: Tavis Ormandy from Google, Sungard from Ixsecurity, Rubén Santamarta from Reversemode and Ken Johnson are reported with the discovery of these vulnerabilities.
Vulnerable: VMWare Workstation for Linux 0
VMWare Workstation 5.5.3 build 34685
VMWare Workstation 5.5.1 Build 19175
VMWare Workstation 5.5.1
VMWare Workstation 5.0 .0 build-13124
VMWare Workstation 4.5.2
VMWare Workstation 4.5.2
VMWare Workstation 4.0.2
VMWare Workstation 4.0.1
VMWare Workstation 4.0
VMWare Workstation 3.4
VMWare Workstation 3.2.1 patch 1
VMWare VMWare 5.5.3 34685
VMWare Server for Linux 0
VMWare Server 1.0.2
VMWare Server RC-1
VMWare Server Beta
VMWare Player 1.0.3
VMWare Player 1.0.2
VMWare Player 1.0.1 Build 19317
VMWare Player
VMWare ACE 1.0.2 Build 19206
VMWare ACE 1.0
Not Vulnerable: VMWare Workstation 5.5.4 Build 44386
VMWare Server 1.0.3
VMWare Player 1.0.4
VMWare ACE 1.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus